How to install ruby-mpi on Debian 9 (Stretch)